/*--------------------*
#feature
*--------------------*/
#feature{
  color: #efefef;
  text-align: center;
  margin: 15px 0;
}
#feature .section_bdy {
  background-color: #010000;
}
#feature .section_ftr{
  background:url(../img/explain/feature/section_ftr.png) no-repeat 50% bottom;
  padding-bottom:16%;
  background-size:100% auto;
}
#feature .section_hdr{
  padding-top:16%;
  background:url(../img/explain/feature/section_hdr.png) no-repeat 50% top;
  background-size:100% auto;
}
#feature .detail_txt{
  text-align: left;
  width: 88%;
  margin: 0 auto;
}
#feature .detail_txt P{
  padding: 3% 0;
  line-height:1.6em;
  font-size: 1.1em;
}
.disp_sp #feature .detail_txt P{
  font-size: 1.0em;
  line-height:1.5em;
}

/*--------------------*
#card_group
*--------------------*/
#card_group H4{
  margin: 2% auto;
}
#card_group .section_bdy{
  background-color: #010000;
}
#card_group .severalmenu{
  width: 90%;
  margin: 0 auto;
}
#card_group .severalmenu2{
  margin: 2% auto 0;
}
#card_group .severalmenu2 .left_bdy{
  width: 45%;
  float:left;
}
#card_group .severalmenu2 .right_bdy{
  width: 45%;
  float:right;
}
#card_group .menu_ftr{
  background:url(../img/explain/card_group/line.png) no-repeat 50% bottom;
  padding-bottom:7%;
  background-size:100% auto;
}
#card_group .menu_hdr{
  padding-top:7%;
  background:url(../img/explain/card_group/line.png) no-repeat 50% top;
  background-size:100% auto;
}
#card_group .section_ftr{
  padding-bottom:8%;
  background:url(../img/index/allmenu/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}

#card_group .cards .menu_bdy {
  margin: 6% auto 8%;
}
#card_group .cards P {
  font-size: 1.2em;
  text-align: center;
}
.disp_sp #card_group .cards P {
  font-size: 1.0em;
}
#card_group .arcana_b{
  margin-bottom:2%
}
#card_group H3 {
  margin: 4% 0;
}
#card_group .spread .detail_txt{
  width: 96%;
  margin: 0 auto;
}
#card_group .spread .detail_txt P {
  font-size: 1.1em;
  line-height: 1.5em;
  padding:2%;
}
.disp_sp #card_group .spread .detail_txt P {
  font-size: 1.0em;
  line-height: 1.4em;
}
#card_group .spread .severalmenu{
  width: 100%;
}
#card_group .spread_img{
  margin-top:2%;
}